@charset "UTF-8";

.banner-page {
  overflow: hidden;
  height: 564px;
}

.banner-page_item {
  height: 100%;
}

.banner-page_item img {
  width: 100%;
  height: 100%;
  display: block;
  -o-object-fit: cover;
  object-fit: cover;
}

.banner-page .slick-list,
.banner-page .slick-track {
  height: 100%;
}

.banner-page .slick-arrow {
  width: 64px;
  height: 64px;
}

.banner-page .slick-arrow:before {
  content: "\f106";
  font-family: FontAwesome;
  background: none;
  font-size: 30px;
  color: #ef3c54;
  opacity: 1;
  width: 24px;
  height: 16px;
  -webkit-transition: .1s;
  -o-transition: .1s;
  transition: .1s;
}

.banner-page .slick-arrow.slick-prev {
  left: 64px;
}

.banner-page .slick-arrow.slick-prev:before {
  -webkit-transform: rotate(-90deg) translateY(-10px);
  -ms-transform: rotate(-90deg) translateY(-10px);
  transform: rotate(-90deg) translateY(-10px);
}

.banner-page .slick-arrow.slick-next {
  right: 64px;
}

.banner-page .slick-arrow.slick-next:before {
  -webkit-transform: rotate(90deg) translateY(-14px);
  -ms-transform: rotate(90deg) translateY(-14px);
  transform: rotate(90deg) translateY(-14px);
}

.text-row {
  font-size: 16px;
  line-height: 24px;
  color: #000;
  padding-top: 50px;
}

.text-row_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 34px 91px;
}

.text-row.--col-2 .col {
  width: calc(50% - 45.5px);
}

.text-row.--col-1 .col {
  width: 100%;
}

.partners-layout {
  margin-top: 100px;
  margin-bottom: 100px;
}

.partners-layout_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 52px;
}

.partners-layout_main {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: calc(100% - 262px - 52px);
}

.partners-layout_main>.descript {
  margin-top: 34px;
}

.partners-layout_sitebar {
  width: 262px;
  min-width: 262px;
}

.partners-layout_sitebar .title {
  font-size: 21px;
   font-family: "Manrope"; font-weight: 800;
  line-height: normal;
  margin-bottom: 24px;
}

.partners-layout_sitebar .title:not(:first-of-type) {
  margin-top: 60px;
}

.partners-layout_sitebar label {
  display: block;
  cursor: pointer;
  margin-bottom: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 15px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #464040;
  font-size: 16px;
  line-height: 24px;
  -webkit-transition: .38s;
  -o-transition: .38s;
  transition: .38s;
}

.partners-layout_sitebar label span {
  width: 30px;
  min-width: 30px;
  height: 30px;
  border-radius: 4.5px;
  border: 1px solid #ef3c54;
  position: relative;
}

.partners-layout_sitebar label span:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(../images/check.svg) no-repeat 50%/auto;
  -webkit-transition: .38s;
  -o-transition: .38s;
  transition: .38s;
  opacity: 0;
}

.partners-layout_sitebar label input {
  pointer-events: none;
  opacity: 0;
  position: absolute;
  width: 0;
  height: 0;
}

.partners-layout_sitebar label input:checked+span {
  background: #ef3c54;
}

.partners-layout_sitebar label input:checked+span:before {
  opacity: 1;
}

.partners-layout_sort {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  color: #7e838a;
  line-height: normal;
  margin-bottom: 14px;
}

.partners-layout_sort .clear-filters {
  cursor: pointer;
  color: #ef3c54;
  margin-right: 24px;
  position: relative;
}

.partners-layout_sort .clear-filters:before {
  content: "✖";
  margin-right: 4px;
}

.partners-layout_sort .clear-filters:after {
  content: "";
  display: block;
  height: 1px;
  width: 100%;
  background: #ef3c54;
  position: absolute;
  left: 0;
  bottom: 1px;
}

.partners-layout_sort label {
  cursor: pointer;
}

.partners-layout_sort .number {
  margin-left: 16px;
  margin-right: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8px;
}

.partners-layout_sort .number span {
  -webkit-transition: .38s;
  -o-transition: .38s;
  transition: .38s;
}

.partners-layout_sort .number input {
  position: absolute;
  pointer-events: none;
  opacity: 0;
  width: 0;
  height: 0;
}

.partners-layout_sort .number input:checked+span {
  -webkit-text-decoration-line: underline;
  text-decoration-line: underline;
  color: #ef3c54;
}

.partners-layout_sort .alphabet {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8px;
  text-align: center;
}

.partners-layout_sort .alphabet label {
  width: 46px;
  height: 35px;
  -webkit-box-shadow: 0 4px 10px 0 rgba(129,142,167,.15);
  box-shadow: 0 4px 10px 0 rgba(129,142,167,.15);
  border-radius: 5px;
  background: #fff;
  line-height: 39px;
}

.partners-layout_sort .alphabet label input {
  position: absolute;
  pointer-events: none;
  opacity: 0;
  width: 0;
  height: 0;
}

.partners-layout_sort .alphabet label input:checked+span svg path {
  fill: #ef3c54;
}

.partners-layout_sort .alphabet label svg path {
  -webkit-transition: .38s;
  -o-transition: .38s;
  transition: .38s;
}

.partners-layout_list {
  position: relative;
}

.partners-layout_list:after {
  position: absolute;
  z-index: 1;
  background-color: #fff;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: url(../images/preloader.gif);
  background-repeat: no-repeat;
  background-size: auto;
  background-position: 50% 95px;
  content: "";
  pointer-events: none;
  display: none;
}

.partners-layout_list.load:after {
  display: block;
}

.partners-layout_list.load .partners-layout_item {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.partners-layout_item {
  border-radius: 8px;
  background: #fff;
  -webkit-box-shadow: 0 10px 50px 0 rgba(148,181,188,.1);
  box-shadow: 0 10px 50px 0 rgba(148,181,188,.1);
  padding: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  border: 1px solid transparent;
}

.partners-layout_item:not(:last-of-type) {
  margin-bottom: 24px;
}

.partners-layout_item.--main {
  border-color: #ffcdd4;
}

.partners-layout_item .text {
  max-width: calc(100% - 217px);
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.partners-layout_item .name {
  font-size: 21px;
  line-height: normal;
   font-family: "Manrope"; font-weight: 800;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.partners-layout_item .country {
  color: #7e838a;
  line-height: 24px;
  font-size: 16px;
  margin-top: 8px;
}

.partners-layout_item .descript {
  color: #7e838a;
  line-height: 24px;
  font-size: 16px;
  margin-top: 24px;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.partners-layout_item .descript p {
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  overflow: hidden;
}

.partners-layout_item .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 32px 48px;
  max-width: calc(100% - 96px - 24px);
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.partners-layout_item .tags {
  margin-top: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 8px;
}

.partners-layout_item .tags a {
  color: #ef3c54;
  font-size: 10px;
  text-align: center;
   font-family: "Manrope"; font-weight: 800;
  text-transform: uppercase;
  line-height: normal;
  padding: 8px 15px;
  border-radius: 5px;
  background: #fff5f3;
}

.partners-layout_item .status {
  position: absolute;
}

.partners-layout_item .status.vip {
  text-transform: uppercase;
   font-family: "Manrope"; font-weight: 800;
  font-size: 16px;
  color: #fff;
  text-align: center;
  background: #ef3c54;
  top: 16px;
  right: -1px;
  padding: 6px 10px;
  border-radius: 2px;
  padding-left: 20px;
}

.partners-layout_item .status.vip:after {
  width: 0;
  height: 0;
  border-top: 14px solid transparent;
  border-left: 8px solid #fff;
  border-bottom: 14px solid transparent;
  content: "";
  position: absolute;
  left: 0;
  top: 2px;
}

.partners-layout_item .status.recommend {
  font-size: 16px;
   font-family: "Manrope"; font-weight: 800;
  text-transform: uppercase;
  color: #ef3c54;
  top: 24px;
  right: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 12px;
}

.partners-layout_item .status.recommend:before {
  content: "";
  background: url(../images/recommend.svg) no-repeat 50%/auto;
  width: 18px;
  min-width: 18px;
  height: 24px;
}

.partners-layout_item .image {
  width: 96px;
  min-width: 96px;
  height: 96px;
  border-radius: 8px;
  border: 1px solid #d7d7d7;
  overflow: hidden;
  margin-top: 0;
  margin-bottom: auto;
  margin-right: 24px;
}

.partners-layout_item .image img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  border-radius: inherit;
  padding: 5px;
}

.partners-layout_item .btns {
  width: 169px;
  margin-top: 33px;
}

.partners-layout_item .btn {
  width: 100%;
  display: block;
}

.partners-layout_item .btn_big {
  padding: 21px 16px;
}

.partners-layout_item .btn_clear {
  color: #fb4259;
  border: 1px solid #ec3a50;
  -webkit-box-shadow: 0 10px 20px 0 rgba(232,56,78,.1);
  box-shadow: 0 10px 20px 0 rgba(232,56,78,.1);
  background: #fff;
  margin-top: 16px;
}

.partners-layout_item .btn_clear.disabled {
  pointer-events: none;
  opacity: .5;
}

.partners-layout_item .partners-layout_services {
  width: 100%;
  display: none;
  color: #7e838a;
  font-size: 16px;
  overflow: hidden;
}

.partners-layout_item .partners-layout_services * {
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  max-width: 100%;
}

.partners-layout_item .partners-layout_services a {
  text-decoration: underline;
  display: inline-block;
}

.partners-layout_item .partners-layout_services .name {
  color: #464040;
}

.partners-layout_item .partners-layout_services ul {
  margin-top: 16px;
  padding-left: 17px;
}

.partners-layout_item .partners-layout_services li {
  line-height: normal;
  position: relative;
  padding-left: 31px;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

.partners-layout_item .partners-layout_services li:not(:last-of-type) {
  padding-bottom: 10px;
}

.partners-layout_item .partners-layout_services li:before {
  content: "";
  background: url(../images/check-1.svg) no-repeat 50%/auto;
  width: 26px;
  height: 23px;
  position: absolute;
  top: 0;
  left: 0;
}

.partners-layout_item .partners-layout_services a,
.partners-layout_item .partners-layout_services p {
  margin-top: 16px;
}

.partners-layout_item .partners-layout_services li a,
.partners-layout_item .partners-layout_services p a {
  display: inline;
}

.partners-layout_item .partners-layout_services__content {
  overflow: hidden;
}

.partners-layout_item .close_partners_services {
  cursor: pointer;
  width: 24px;
  height: 24px;
  background: url(../images/close.svg) no-repeat 50%/auto;
  margin-left: auto;
  margin-right: 0;
}

.partners-layout .pagination {
  margin-top: 64px;
}

.partners-layout .pagination li span.current {
  background: #e8384e;
  color: #fff;
}

.partners-layout .partners-catalog-bottom-button {
  margin-top: 24px;
}

.become-partner {
  background: url(../images/bg-feedback.jpg) no-repeat 50%/cover;
  background-color: #323344;
  padding: 90px 0;
}

.become-partner_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.become-partner .text {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.become-partner .title {
  text-transform: uppercase;
  font-size: 40px;
  line-height: 60px;
   font-family: "Manrope"; font-weight: 800;
}

.become-partner p {
  margin-top: 10px;
  color: #7e838a;
  line-height: 36px;
  font-size: 24px;
}

.become-partner .btn {
  padding: 20px 40px;
  margin-left: 40px;
}

.site-modal_partners .modal-window {
  background-image: none;
  max-width: 874px;
  padding: 64px;
  max-height: calc(100vh - 60px);
  overflow-x: hidden;
  overflow-y: auto;
}

.site-modal_partners .modal-window:before {
  display: none;
}

.site-modal_partners .logo {
  margin: 0 auto;
  width: 89px;
  margin-bottom: 40px;
}

.site-modal_partners .logo img {
  width: 100%;
  height: auto;
}

.site-modal_partners .title {
  text-align: center;
  margin-bottom: 40px;
}

.site-modal_partners .form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 16px 24px;
}

.site-modal_partners .form-item {
  width: calc(50% - 12px);
  margin-bottom: 0;
}

.site-modal_partners .btn {
  width: 100%;
  margin-top: 34px;
}

.site-modal_partners .input-label {
  font-size: 14px;
  line-height: 21px;
  margin-bottom: 5px;
}

.site-modal_partners .wpcf7-not-valid-tip {
  position: absolute;
  font-size: 13px;
  margin-top: 3px;
  color: red;
}

.site-modal_partners .wpcf7-form-control-wrap.not-valid .wpcf7-not-valid-tip {
  display: none;
}

.site-modal_partners .check-numb-form {
  top: 105%;
  color: red;
  font-size: 13px;
}

.site-modal_partners .wpcf7-spinner {
  position: absolute;
  bottom: 81px;
  z-index: 1;
}

.site-modal_partners .wpcf7-response-output {
  margin-top: 12px;
  font-size: 14px;
  text-align: center;
}

.post-content .date {
  margin: 10px 0 7px;
}

.post-content .post-author {
  color: #ef3c54;
  margin-bottom: 20px;
  display: inline-block;
  text-decoration: underline;
}

.single-post-author {
  margin-bottom: 40px;
  display: inline-block;
}

@media (min-width:992px) {
  .site-modal_partners .wpcf7-not-valid-tip {
    font-size: 12px;
  }

  .site-modal_partners .field-text {
    height: 60px;
  }
}

@media (min-width:1024px) {
  .banner-page .slick-arrow:hover {
    background: -o-linear-gradient(1deg,#e8384e,#ff445b);
    background: linear-gradient(89deg,#e8384e,#ff445b);
    -webkit-box-shadow: 0 10px 20px 0 rgba(232,56,78,.25);
    box-shadow: 0 10px 20px 0 rgba(232,56,78,.25);
  }

  .banner-page .slick-arrow:hover:before {
    color: #fff;
  }

  .partners-layout_sitebar label:hover {
    color: #ef3c54;
  }
}

@media (max-width:1440px) {
  .site-modal_partners .wpcf7-spinner {
    bottom: 48px;
    left: 22px;
  }
}

@media (max-width:1140px) {
  .banner-page {
    height: 40vw;
  }

  .partners-layout_sitebar .title:not(:first-of-type) {
    margin-top: 40px;
  }

  .partners-layout {
    margin-top: 50px;
  }

  .partners-layout_content {
    display: block;
  }

  .partners-layout_sitebar {
    width: 100%;
    min-width: 100%;
  }

  .partners-layout_filter {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 16px 24px;
    margin-bottom: 40px;
  }

  .partners-layout_main {
    max-width: 100%;
  }

  .become-partner .title {
    font-size: 36px;
  }

  .become-partner p {
    font-size: 20px;
  }

  .site-modal_partners .modal-window {
    padding: 40px;
  }

  .site-modal_partners .logo,
  .site-modal_partners .title {
    margin-bottom: 20px;
  }

  .site-modal_partners .btn {
    margin-top: 16px;
  }
}

@media (max-width:992px) {
  .banner-page .slick-arrow {
    width: 40px;
    height: 40px;
  }

  .banner-page .slick-arrow:before {
    font-size: 26px;
  }

  .banner-page .slick-arrow.slick-prev {
    left: 30px;
  }

  .banner-page .slick-arrow.slick-prev:before {
    -webkit-transform: rotate(-90deg) translateY(-8px);
    -ms-transform: rotate(-90deg) translateY(-8px);
    transform: rotate(-90deg) translateY(-8px);
  }

  .banner-page .slick-arrow.slick-next {
    right: 30px;
  }

  .banner-page .slick-arrow.slick-next:before {
    -webkit-transform: rotate(90deg) translateY(-9px);
    -ms-transform: rotate(90deg) translateY(-9px);
    transform: rotate(90deg) translateY(-9px);
  }

  .text-row {
    font-size: 14px;
  }

  .partners-layout_filter {
    gap: 8px 20px;
  }

  .partners-layout_filter label {
    font-size: 14px;
    gap: 8px;
  }

  .partners-layout_filter label span {
    width: 18px;
    min-width: 18px;
    height: 18px;
    border-radius: 3px;
  }

  .partners-layout_filter label span:before {
    background-size: 16px;
  }

  .partners-layout_item {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .partners-layout_item .text {
    width: 100%;
  }

  .partners-layout_item .btns {
    margin-top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    gap: 0 20px;
  }

  .partners-layout_item .btn {
    max-width: none;
  }

  .partners-layout_item .btn_clear {
    margin-top: 0;
  }

  .partners-layout_item .text {
    max-width: none;
  }

  .partners-layout_item .descript {
    font-size: 15px;
  }

  .partners-layout_item .inner {
    gap: 27px 0;
    width: calc(100% - 120px);
  }

  .partners-layout_item .partners-layout_services {
    font-size: 15px;
  }

  .partners-layout_sort {
    font-size: 14px;
  }

  .become-partner_content {
    display: block;
    text-align: center;
  }

  .become-partner .title {
    font-size: 30px;
    line-height: 1.3;
  }

  .become-partner p {
    font-size: 20px;
  }

  .become-partner .btn {
    margin-left: auto;
    margin-top: 24px;
  }

  .site-modal_partners .check-numb-form {
    font-size: 12px;
  }

  .site-modal_partners .wpcf7-response-output {
    font-size: 12px;
  }

  .site-modal_partners .modal-window {
    max-width: 600px;
  }
}

@media (max-width:767px) {
  .banner-page {
    height: 45vw;
  }

  .banner-page .slick-arrow {
    width: 30px;
    height: 30px;
  }

  .banner-page .slick-arrow:before {
    font-size: 22px;
  }

  .banner-page .slick-arrow.slick-prev {
    left: 20px;
  }

  .banner-page .slick-arrow.slick-prev:before {
    -webkit-transform: rotate(-90deg) translateY(-5px);
    -ms-transform: rotate(-90deg) translateY(-5px);
    transform: rotate(-90deg) translateY(-5px);
  }

  .banner-page .slick-arrow.slick-next {
    right: 20px;
  }

  .banner-page .slick-arrow.slick-next:before {
    -webkit-transform: rotate(90deg) translateY(-7px);
    -ms-transform: rotate(90deg) translateY(-7px);
    transform: rotate(90deg) translateY(-7px);
  }

  .text-row {
    padding-top: 40px;
  }

  .text-row_content {
    gap: 30px;
  }

  .text-row.--col-2 .col {
    width: 100%;
  }

  .partners-layout {
    margin-bottom: 50px;
  }

  .partners-layout_item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 20px;
  }

  .partners-layout_item .descript {
    font-size: 14px;
    margin-top: 18px;
  }

  .partners-layout_item .tags {
    margin-top: 16px;
  }

  .partners-layout_item .image {
    margin-left: 0;
    margin-right: auto;
  }

  .partners-layout_item .text {
    width: 100%;
    margin-top: 18px;
  }

  .partners-layout_item .name {
    font-size: 18px;
  }

  .partners-layout_item .country {
    font-size: 14px;
    margin-top: 4px;
  }

  .partners-layout_item .partners-layout_services,
  .partners-layout_item .status.recommend {
    font-size: 14px;
  }

  .partners-layout_item .partners-layout_services ul {
    padding-left: 0;
  }

  .partners-layout_item .inner {
    width: 100%;
    max-width: 100%;
  }

  .partners-layout_sort {
    gap: 28px 0;
  }

  .partners-layout_sort .clear-filter-container {
    width: 100%;
    text-align: right;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }

  .partners-layout_sort .clear-filter-container .clear-filters {
    margin-right: 0;
  }

  .partners-layout_main>.descript {
    margin-top: 18px;
  }
}

@media (max-width:640px) {
  .become-partner {
    padding: 60px 0;
  }

  .become-partner .title {
    font-size: 24px;
  }

  .become-partner p {
    font-size: 17px;
    line-height: 1.3;
  }
}

@media (max-width:600px) {
  .site-modal_partners .wpcf7-not-valid-tip {
    position: static;
  }

  .site-modal_partners .wpcf7-spinner {
    bottom: 39px;
  }

  .site-modal_partners .logo {
    width: 50px;
  }

  .site-modal_partners .form {
    display: block;
  }

  .site-modal_partners .form-item {
    width: 100%;
    margin-bottom: 8px;
  }

  .site-modal_partners .modal-window {
    padding: 30px;
  }
}

@media (max-width:420px) {
  .partners-layout_item .btn {
    padding: 12.8px 10px;
  }

  .partners-layout_sort {
    font-size: 12px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

@media (hover:hover) {
  .partners-layout_item .btn_clear:hover {
    background: #ec3a50;
    color: #fff;
  }
}